libkephal4 4:4.4.0-0ubuntu4 (armel binary) in ubuntu lucid

 This package contains libraries needed for Kephals DBus-API.
 .
 This package is part of the KDE 4 base workspace module.

Details

Package version:
4:4.4.0-0ubuntu4
Source:
kdebase-workspace 4:4.4.0-0ubuntu4 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional